* {
  padding: 0;
  margin: 0;
}

ul,
li {
  list-style: none;
}

a {
  text-decoration: none;
}

.center {
  width: 1200px;
  margin: 0 auto;
  min-height: 400px;
}

body {
  background: rgb(248, 249, 254, 1);
}

.black li a {
  color: #000000 !important;
  font-weight: normal !important;
}

.msg h5 {
  color: #000000 !important;
  background: url(../images/p_b.png) no-repeat !important;
  background-size: 16px 16px !important;
  background-position: left 24px !important;
  font-weight: normal !important;
}

.msg span {
  color: #000000 !important;
  font-weight: normal !important;
}

.msg h6 {
  color: #000000 !important;
  font-weight: normal !important;
}

.msg h6 a {
  color: #000000 !important;
}

.banner {
  position: relative;
  width: 100%;
}

.banner img {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}

.banner h2 {
  width: 100%;
  font-size: 50px;
  color: #1E1E1E;
  text-align: center;
  margin: 10% auto;
  float: left;
  line-height: 40px;
}

.newslist {
  clear: both;
}

.newslist ul {
  margin-top: -60px;
}

.newslist li {
  width: 100%;
  display: flex;
  padding-bottom: 46px;
  border-bottom: 1px solid rgba(210, 216, 224, 0.6);
  margin-bottom: 50px;
  cursor: pointer;
}

.newslist li:last-child {
  border: none;
}

.listleft {
  width: 360px;
  height: 204px;
  margin-right: 45px;
  border-radius: 6px;
  overflow: hidden;
}

.listleft img {
  width: 100%;
  height: 100%;
  transition: 0.5s all;
}

.listright {
  flex: 1;
  position: relative;
}

.listright h4 {
  font-size: 22px;
  letter-spacing: -0.04px;
  font-weight: 400;
  margin-bottom: 20px;
}

.newslist li:hover .listright h4 {
  color: #0561F9;
}

.newslist li:hover .listleft img {
  transform: scale(1.1);
}

.listright p {
  font-size: 14px;
  color: #696F7A;
  letter-spacing: -0.03px;
  text-align: justify;
  line-height: 23px;
  font-weight: 400;
}

.listspec {
  width: 100%;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  left: 0;
  bottom: -4px;
}

.listspec span {
  font-size: 14px;
  color: #97A1B1;
  letter-spacing: -0.03px;
  text-align: justify;
  line-height: 23px;
  font-weight: 400;
}

.listspec h5 {
  font-size: 14px;
  color: #97A1B1;
  letter-spacing: -0.03px;
  text-align: justify;
  line-height: 23px;
  font-weight: 400;
  background: url("./images/timeicon.png") no-repeat;
  background-position: center left;
  background-size: 16px 16px;
  padding-left: 22px;
  margin-top: 2px;
}

.msg h5 {
  background-position: left 24px !important;
}

@media screen and (max-width: 1200px) {
  .newslist {
    width: 100%;
  }

  .banner {
    margin-top: 50px;
  }

  .listspec {
    display: none;
  }

  .banner h2 {
    font-size: 28px;
  }

  .listright h4 {
    font-size: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
    overflow: hidden;
  }

  .newslist ul {
    width: calc(100% - 40px);
    padding-left: 20px;
  }

  .newslist li {
    padding-bottom: 14px;
    margin-bottom: 35px;
  }

  .listright p {
    font-size: 12px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    line-height: 16px;
  }

  .listleft {
    width: 160px;
    height: 96px;
    margin-right: 16px;
  }

  .pagination li {
    width: 24px;
    font-size: 12px;
  }

}